site_name: Savanewiki
site_url: https://docs.savaneprod.fr
nav:
  - Home: index.md
  - Synology: 
    - "Synology/index.md"
    - "Synology/2019-09-01-access-synology-with-ssh-asymetrical-key.md"
    - "Synology/2019-12-16-wildcard-lets-encrypt-certificate.md"
    - "Synology/2020-12-04-borg-backup.md"
    - "Synology/2021-02-06-restore-time-machine-backup.md"
  - Ansible:
    - "Ansible/2023-10-01-nextcloud-docker-update-from-ansible.md"
    - "Ansible/2023-11-14-savanewiki-plubication.md"
  - Linux:
    - "Linux/2019-07-09-manipulations-LVM.md"
  - About: about.md
theme: readthedocs
